/* на ПК позволяем фотограции в обложке главной вылезать за пределы блока */

@media screen and (min-width: 961px) {
    .t1241__cover {
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    }
}

/* скрывать блок с потоком События на главной, если событий нет */

#rec2177408373:has(.js-feed-error-msg) {
  display: none !important;
}

/* добавить узор в фон обложки онлайн клуба */

#rec2175567043 {
  background-image: 
    url("https://static.tildacdn.ink/tild6336-6530-4030-a232-373863366439/bg.svg"),
    linear-gradient(0.501turn, rgba(247, 236, 223, 1) 0%, rgba(244, 229, 212, 1) 77%, rgba(240, 221, 200, 1) 100%);
  
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

#rec2175567043 .t1241 .t-btn,
#rec2168761473 .t1241 .t-btn,
#rec2197652763 .tn-elem[data-elem-id="1777016152314000001"] {
  position: relative;
  overflow: hidden;
  border-radius: 99px;
}

#rec2175567043 .t1241 .t-btn:after,
#rec2168761473 .t1241 .t-btn:after,
#rec2197652763 .tn-elem[data-elem-id="1777016152314000001"]:after {
  content: "";
  position: absolute;
  transform: skewX(-25deg);
  
    left: 12px;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    background: url("https://static.tildacdn.ink/tild6435-6439-4331-b762-333264616532/shine.png") no-repeat;
    background-size: cover;
    animation-name: shine;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes shine {
  0%   { left: -75%; }
  33%  { left: 125%; }  /* 1 сек движения */
  100% { left: 125%; }  /* 2 сек пауза */
}